Index: branches/fc17-dev/server/fedora/config/usr/vice/etc/CellServDB.local
===================================================================
--- branches/fc17-dev/server/fedora/config/usr/vice/etc/CellServDB.local	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/usr/vice/etc/CellServDB.local	(revision 2195)
@@ -3,8 +3,4 @@
 18.9.48.11                      #castor.mit.edu
 18.9.48.12                      #pollux.mit.edu.
->dev.mit.edu            #MIT/IS Development cell
-18.9.48.13                      #saw.mit.edu.
-18.9.60.110                     #hammer.mit.edu.
-18.9.60.111                     #screw.mit.edu.
 >net.mit.edu            #MIT/Network Group cell
 18.7.7.73                       #gracie.mit.edu
@@ -16,9 +12,5 @@
 18.181.0.22                     #rosebud.mit.edu
 18.181.0.23                     #ronald-ann.mit.edu
->soap.mit.edu           #MIT School Of Architecture & Planning
-18.89.1.204                     #crypt.mit.edu
-18.89.3.46                      #soap.mit.edu
-18.89.4.9                       #arch.mit.edu
->grand.central.org      #GCO Public CellServDB 28 Feb 2010
+>grand.central.org      #GCO Public CellServDB 14 Aug 2011
 18.9.48.14                      #grand.mit.edu
 128.2.203.61                    #penn.central.org
@@ -43,4 +35,8 @@
 132.216.24.122                  #germain.sums.math.mcgill.ca
 132.216.24.125                  #turing.sums.math.mcgill.ca
+>ualberta.ca            #University of Alberta
+129.128.1.131                   #file13.ucs.ualberta.ca
+129.128.98.17                   #mystery.ucs.ualberta.ca
+129.128.125.40                  #drake.ucs.ualberta.ca
 >cern.ch                #European Laboratory for Particle Physics, Geneva
 137.138.128.148                 #afsdb1.cern.ch
@@ -68,7 +64,4 @@
 130.85.24.11                    #weasel
 130.85.24.13                    #straykitten
->setfilepointer.com     #SetFilePointer.com
-69.164.193.174                  #alpha.setfilepointer.com
-174.143.159.53                  #beta.setfilepointer.com
 >sodre.cx               #Sodre.cx
 128.8.140.165                   #greed.sodre.cx
@@ -89,4 +82,8 @@
 131.169.2.20                    #afsdb3.desy.de
 131.169.244.60                  #solar00.desy.de
+>naf.desy.de            #National Analysis Facility at DESY
+141.34.220.32                   #tcsh1-vm1.naf.desy.de
+141.34.230.33                   #tcsh2-vm1.naf.desy.de
+141.34.230.34                   #tcsh3-vm1.naf.desy.de
 >gppc.de                #GPP Chemnitz mbH
 213.187.92.33                   #gpp1.gppc.de
@@ -121,4 +118,8 @@
 >combi.tfh-wildau.de    #Philips Research Lab
 194.95.50.106                   #joda13.combi.tfh-wildau.de
+>tu-berlin.de           #TU Berlin
+130.149.204.10                  #afsc-pr-1.tubit.tu-berlin.de
+130.149.204.11                  #afsc-pr-2.tubit.tu-berlin.de
+130.149.204.70                  #afsc-ba-1.tubit.tu-berlin.de
 >tu-bs.de               #Technical University of Braunschweig, Germany
 134.169.1.1                     #rzafs1.rz.tu-bs.de
@@ -127,7 +128,8 @@
 >tu-chemnitz.de         #Technische Universitaet Chemnitz, Germany
 134.109.2.1                     #zuse.hrz.tu-chemnitz.de
+134.109.2.2                     #andrew.hrz.tu-chemnitz.de
 134.109.2.15                    #phoenix.hrz.tu-chemnitz.de
-134.109.200.7                   #aetius.hrz.tu-chemnitz.de
 >e18.ph.tum.de          #Experimental Physics, TU Munich, Germany
+129.187.154.165                 #dionysos.e18.physik.tu-muenchen.de
 129.187.154.223                 #hamlet.e18.physik.tu-muenchen.de
 >atlass01.physik.uni-bonn.de #Bonn ATLAS
@@ -152,4 +154,5 @@
 >ziti.uni-heidelberg.de #Institute of Computer Science at the University of Heidelberg
 147.142.42.246                  #mp-sun.ziti.uni-heidelberg.de
+147.142.42.252                  #mp-pizza.ziti.uni-heidelberg.de
 >uni-hohenheim.de       #University of Hohenheim
 144.41.2.2                      #rs13.serv.uni-hohenheim.de
@@ -160,6 +163,4 @@
 141.35.2.181                    #afs01.rz.uni-jena.de
 141.35.2.182                    #afs02.rz.uni-jena.de
->impetus.uni-koeln.de   #Univ. of Cologne - Geophysics/Meteorology Inst.
-134.95.80.39                    #forano.meteo.uni-koeln.de
 >meteo.uni-koeln.de     #Univ. of Cologne - Inst. for Geophysics & Meteorology
 134.95.144.22                   #afs1.meteo.uni-koeln.de
@@ -194,13 +195,8 @@
 129.219.10.70                   #authen1.asu.edu
 129.219.10.72                   #authen3.asu.edu
-129.219.100.16                  #authen4.asu.edu
 >mars.asu.edu           #Mars Space Flight Facility - ASU Mars Research
 149.169.146.57                  #kdc1.mars.asu.edu
 149.169.146.58                  #kdc2.mars.asu.edu
 149.169.146.59                  #kdc3.mars.asu.edu
->eecs.berkeley.edu      #University of California, Berkeley - EECS Dept.
-128.32.139.34                   #greed.eecs.berkeley.edu
-128.32.139.35                   #gluttony.eecs.berkeley.edu
-169.229.60.112                  #envy.eecs.berkeley.edu
 >hep.caltech.edu        #Caltech High Energy Physics
 131.215.116.20                  #afs.hep.caltech.edu
@@ -230,8 +226,5 @@
 128.2.172.58                    #date.srv.cs.cmu.edu
 128.2.172.60                    #fig.srv.cs.cmu.edu
-128.2.184.215                   #pumpkin.srv.cs.cmu.edu
 128.2.200.97                    #watermelon.srv.cs.cmu.edu
-128.2.201.46                    #strawberry.srv.cs.cmu.edu
-128.2.201.48                    #cherry.srv.cs.cmu.edu
 >ece.cmu.edu            #Carnegie Mellon University - Elec. Comp. Eng. Dept.
 128.2.129.7                     #porok.ece.cmu.edu
@@ -267,5 +260,5 @@
 129.170.16.43                   #cygnusx1.dartmouth.edu
 >cs.hm.edu              #Department Computer Science Munich University Of Applied Science
-129.187.208.2                   #srv1.informatik.fh-muenchen.de
+129.187.208.31                  #afs1.cs.hm.edu
 >eecs.harvard.edu       #Harvard - EECS
 140.247.60.64                   #lefkada.eecs.harvard.edu
@@ -338,12 +331,8 @@
 128.174.251.9                   #alnilam.acm.uiuc.edu
 128.174.251.10                  #mintaka.acm.uiuc.edu
->illigal.uiuc.edu       #Illinois Genetic Algorithms Labaratory
-128.174.193.200                 #ial.illigal.uiuc.edu
-128.174.193.201                 #cac.illigal.uiuc.edu
-128.174.193.202                 #gcs.illigal.uiuc.edu
->ncsa.uiuc.edu          #University of Illinois
-141.142.3.5                     #congo.ncsa.uiuc.edu
-141.142.3.8                     #nile.ncsa.uiuc.edu
-141.142.3.9                     #kaskaskia.ncsa.uiuc.edu
+>ncsa.uiuc.edu          #National Center for Supercomputing Applications at Illinois
+141.142.192.66                  #nile-vm.ncsa.uiuc.edu
+141.142.192.143                 #congo-vm.ncsa.uiuc.edu
+141.142.192.144                 #kaskaskia-vm.ncsa.uiuc.edu
 >umbc.edu               #University of Maryland, Baltimore County
 130.85.24.23                    #db2.afs.umbc.edu
@@ -413,7 +402,4 @@
 >ific.uv.es             #Instituto de Fisica Corpuscular, Valencia, Spain
 147.156.163.11                  #alpha.ific.uv.es
->biocenter.helsinki.fi  #University of Helsinki, Institute of Biotechnology
-128.214.58.174                  #afsdb1.biocenter.helsinki.fi
-128.214.88.114                  #afsdb2.biocenter.helsinki.fi
 >dapnia.saclay.cea.fr   #CEA DAPNIA
 132.166.32.7                    #dphrsg.saclay.cea.fr
@@ -445,6 +431,4 @@
 131.225.68.4                    #fsus03.fnal.gov
 131.225.68.14                   #fsus04.fnal.gov
->ic-afs.arc.nasa.gov    #Code IC, Ames Research Center
-128.102.105.62                  #udanax.arc.nasa.gov
 >jpl.nasa.gov           #Jet Propulsion Laboratory
 137.78.160.21                   #afsdb08.jpl.nasa.gov
@@ -495,6 +479,7 @@
 193.206.84.122                  #afs2.lnf.infn.it
 193.206.84.123                  #afs3.lnf.infn.it
->lngs.infn.it           #INFN, Laboratori Nazionali di Gran Sasso
-192.84.135.21                   #rsgs05.lngs.infn.it
+>lngs.infn.it           #INFN, Laboratori Nazionali del Gran Sasso
+192.84.135.21                   #afs1.lngs.infn.it
+192.84.135.133                  #afs2.lngs.infn.it
 >pi.infn.it             #INFN, Sezione di Pisa
 192.84.133.50                   #aix1.pi.infn.it
@@ -512,5 +497,6 @@
 151.100.85.253                  #alfa.ing.uniroma1.it
 >dia.uniroma3.it        #University Roma Tre - DIA
-193.204.161.79                  #plm.dia.uniroma3.it
+193.204.161.67                  #srv.dia.uniroma3.it
+193.204.161.79                  #aux.dia.uniroma3.it
 193.204.161.118                 #afs.dia.uniroma3.it
 >vn.uniroma3.it         #University of Rome 3, Area Vasca Navale
@@ -528,4 +514,6 @@
 132.250.114.4                   #afs2.lcp.nrl.navy.mil
 132.250.114.6                   #afs3.lcp.nrl.navy.mil
+>crossproduct.net       #crossproduct.net
+207.114.88.164                  #enigma.crossproduct.net
 >epitech.net            #EPITECH, France
 163.5.255.41                    #afs-db-1.epitech.net
@@ -535,9 +523,12 @@
 198.128.3.22                    #fs2.es.net
 198.128.3.23                    #fs3.es.net
+>gorlaeus.net           #Gorlaeus Laboratories, Leiden University
+132.229.170.27                  #fwncisafs1.gorlaeus.net
 >laroia.net             #Laroia Networks
 66.66.102.254                   #supercore.laroia.net
 >sinenomine.net         #Sine Nomine Associates
-66.135.48.108                   #tx2srv03.sinenomine.net
-72.73.30.42                     #va.sinenomine.net
+72.73.25.18                     #afsdb2.sinenomine.net
+72.73.30.74                     #afsdb3.sinenomine.net
+74.121.192.42                   #afsdb1.sinenomine.net
 >slackers.net           #The Slackers' Network
 199.4.150.159                   #alexandria.slackers.net
@@ -563,7 +554,12 @@
 66.93.61.184                    #vice1.coed.org
 128.237.157.35                  #vice3.coed.org
->dementia.org           #Dementia Unlimited
-128.2.13.209                    #dedlock.dementia.org
-128.2.235.26                    #meredith.dementia.org
+>dementia.org           #Dementia Unlimited (old)
+128.2.13.209                    #dedlock.dementix.org
+128.2.234.204                   #vorkana.dementix.org
+128.2.235.26                    #meredith.dementix.org
+>dementix.org           #Dementia Unlimited
+128.2.13.209                    #dedlock.dementix.org
+128.2.234.204                   #vorkana.dementix.org
+128.2.235.26                    #meredith.dementix.org
 >idahofuturetruck.org   #University of Idaho hybrid vehicle development
 12.18.238.210                   #dsle210.fsr.net
@@ -593,11 +589,16 @@
 130.237.48.7                    #anden.e.kth.se
 130.237.48.244                  #fadern.e.kth.se
+>ict.kth.se             #Royal Institute of Technology, Information and Communication tec
+130.237.216.11                  #afsdb1.ict.kth.se
+130.237.216.12                  #afsdb2.ict.kth.se
+130.237.216.13                  #afsdb3.ict.kth.se
 >isk.kth.se             #Royal Institute of Technology, ISK
-130.237.209.5                   #afsdb2.isk.kth.se
 130.237.216.17                  #afsdb1.isk.kth.se
->it.kth.se              #Royal Institute of Technology, IT
-130.237.212.15                  #ptah.it.kth.se
-130.237.212.16                  #toth.it.kth.se
-130.237.215.7                   #isis.it.kth.se
+130.237.216.82                  #afsdb2.isk.kth.se
+130.237.216.83                  #afsdb3.isk.kth.se
+>it.kth.se              #Royal Institute of Technology, Teleinformatics, Kista
+130.237.216.14                  #afsdb1.it.kth.se
+130.237.216.15                  #afsdb2.it.kth.se
+130.237.216.16                  #afsdb3.it.kth.se
 >md.kth.se              #Royal Institute of Technology, MMK
 130.237.57.21                   #euler.md.kth.se
@@ -637,4 +638,6 @@
 >p-ng.si                #Nova Gorica Polytechnic
 193.2.120.2                     #solkan.p-ng.si
+>ihep.su                #Institute for High-Energy Physics
+194.190.165.195                 #afssrv00.ihep.su
 >hep-ex.physics.metu.edu.tr #METU Department of Physics, Experimental HEP group, Ankara/Turke
 144.122.31.131                  #neutrino.physics.metu.edu.tr
